body {
	font-family: 'Kanit', sans-serif;
	background-color: #f8f9fc;
}

#main {
    background-color: #f8f9fc;
}

#card-title {
    margin-top: 50px;
    border-color: transparent;
    box-shadow: rgba(149, 157, 165, 0.5) 0px 0px 15px 0px;
}

#card-form {
    margin-top: 30px;
    border-color: transparent;
    box-shadow: rgba(149, 157, 165, 0.5) 0px 0px 15px 0px;
}